Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.Renumber Property
RecnoDatabase Class See Also Send Feedback

If true, the logical record numbers are mutable, and change as records are added to and deleted from the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool Renumber { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Renumber As Boolean

Visual C++
    public:
    property bool Renumber {
    	bool get ();
    }

# See Also

RecnoDatabase Class
BerkeleyDB Namespace